#################################################
#
#  (C) 2010-2011 Serghei Amelian
#  serghei (DOT) amelian (AT) gmail.com
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

add_custom_target( kateplugin2.tar.gz ALL
  COMMAND ${TAR} zcf kateplugin2.tar.gz -C ${CMAKE_CURRENT_SOURCE_DIR}
    src-Makefile.am plugin_app.cpp plugin_app.h plugin_app.rc
    hi16-action-plugin.png hi22-action-plugin.png
    kateplugin2.png plugin.kdevelop subdirs plugin.desktop
)


install( FILES
    ${CMAKE_CURRENT_BINARY_DIR}/kateplugin2.tar.gz kateplugin2.png
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard )


install( FILES
    kateplugin2.kdevtemplate
  DESTINATION ${DATA_INSTALL_DIR}/kdevappwizard/templates )
